@charset "utf-8";
body {

}
#wrapper {
	width: 100%;
	margin: 0 auto;
}
header {
	background: black;
	padding-top: 53px;
}
.clear {

}
body {
	
}
figure {
  display: block; }
/* -- css sub menu nav ----------------------------------------------------------------------------------- */
#submenu {
	display: none;
}

/* -- css login nav ----------------------------------------------------------------------------------- */
#login {
	height: 53px;
	position: absolute;
	top: 0em;
	z-index: 1002;
	padding: 13px 0 0 10px;
}
#login ul{
	margin: 0;
	padding-top: 5px;
}
#login ul li {
	float: left;
	display: block;
	padding: 0 5px 0 1px;
	font-size: 10px;
	width: inherit;	
}
#login ul li a {
	text-decoration: underline;
	font-size: 11px;
	
}
#ctl00_ctrl1_pnlLogin ul li a, #Login-LoggedIn ul li a {
	
}
#login #ctl00_ctrl1_pnlLogin {
	float: left;
}
#login #Login-Cart {
	float: left;
	padding-left: 10px;
}
#ctl00_ctrl1_pnlLoggedIn {
	float: left;
}
#ctl00_ctrl1_pnlLoggedIn li span {
	font-size: 11px;
	font-style: italic;
}
#login ul li a:hover {
	
}
#login #ctl00_ctrl1_lblCart {
	
}
#login ul li span {
	
}
/* -- css main menu nav ----------------------------------------------------------------------------------- */
#menu {
	height: 52px;
	clear: both;
}
#menu img {
	float: left;
	margin: 10px 0 0 10px;
}
#main-menu {
	display: none;
}



/* -- css top nav ----------------------------------------------------------------------------------- */


button {
  padding-right: 2.5em; }


#logo {
	overflow: hidden;
	padding: 5px 0;
}
#logo a{
	display: block;
}
#logo a img {
	display: block;
	width: 100%;
	height: auto;
	text-align: center;
	margin: 0 auto;
	max-height: 127px;
}


/* =Mobile Nav */

  #jump {
    border-left: 1px solid #8b8b8b;
    cursor: pointer;
    display: block;
    padding: 0;
    height: 53px;
    width: 53px;
    text-indent: -999em;
    position: absolute;
    right: 0;
    top: 0;
    z-index: 1001; 
    background: black url(../nav.png) 50% 50% no-repeat;
}
/* -- css search  ----------------------------------------------------------------------------------- */
#search{
	overflow: hidden;
	height: 49px;
}
#search input {
}
#ctl00_pnlSearch {
	border: 1px solid rgba(231, 231, 231, 0.4);
	overflow: hidden;
	margin: 11px 10px 0;
	webkit-border-radius:	12px; 
	-moz-border-radius: 	12px; 
    border-radius:			12px;
}
#search input#ctl00_tbSearch {
	border: none;
	padding: 5px 5px 5px 10px;
	float: left;
	margin: 0;
	height: 25px;
	width: 80%;
	webkit-border-radius:	10px 0 0 10px; 
	-moz-border-radius: 	10px 0 0 10px; 
    border-radius:			10px 0 0 10px;
    -moz-box-shadow:    inset 0 0 6px #222;
	-webkit-box-shadow: inset 0 0 6px #222;
	box-shadow:         inset 0 0 6px #222;
}
#search input#ctl00_btnSearch {
	border: none;
	padding: 4px;
	float: left;
	margin: 0;
	height: 25px;
	width: 20%;
	text-align: center;
	cursor: pointer;
	webkit-border-radius:	0 10px 10px 0; 
	-moz-border-radius: 	0 10px 10px 0; 
    border-radius:			0 10px 10px 0;
    text-transform: uppercase;
    font-weight: bold;
    font-size: 15px;
}
#search input#ctl00_btnSearch:hover, #searchResultSearch input#ctl00_MainArea_btnSearch:hover {
}


#searchResultSearch {
	border: 1px solid black;
	overflow: hidden;
	webkit-border-radius: 12px;
	-moz-border-radius: 12px;
	border-radius: 12px;
	display: inline-block;
	width: 100%;
}
#searchResultSearch input {
}
#searchResultSearch #ctl00_MainArea_tbSearch {
	border: none;
	padding: 5px 5px 5px 10px;
	float: left;
	margin: 0;
	height: 25px;
	width: 80% !important;
	webkit-border-radius:	10px 0 0 10px; 
	-moz-border-radius: 	10px 0 0 10px; 
    border-radius:			10px 0 0 10px;
    -moz-box-shadow:    inset 0 0 6px #222;
	-webkit-box-shadow: inset 0 0 6px #222;
	box-shadow:         inset 0 0 6px #222;
}
#searchResultSearch #ctl00_MainArea_btnSearch {
	border: none;
	padding: 5px;
	float: left;
	margin: 0;
	height: 25px;
	width: 20%;
	text-align: center;
	cursor: pointer;
	webkit-border-radius: 0 10px 10px 0;
	-moz-border-radius: 0 10px 10px 0;
	border-radius: 0 10px 10px 0;
}
#ctl00_MainArea_lblFilterByCategory, #ctl00_MainArea_pnlNoResults {
	padding: 10px 15px;
}
#ctl00_MainArea_lblSearchTitle {
	display: none;
}
/* -- css product-menu nav ----------------------------------------------------------------------------------- */
#product-menu li a {
	text-decoration: none;
	
}
  body:not(:target) #product-menu {
    outline: 0;
    margin: 0;
    padding-top: 53px;
    position: absolute;
    top: 0;
    right: 0;
    left: 0;
    z-index: 999; }
    body:not(:target) #product-menu a {
      font-weight: bold;
      overflow: hidden;
      height: 0;
      line-height: 0;
      padding: 0 1em; }
    body:not(:target) #product-menu:target {
      z-index: 1001; }
      body:not(:target) #product-menu:target a {
        line-height: 3em;
        height: 3em;
        position: relative;
        z-index: 1;
        -moz-transition: height .25s, line-height .25s;
        -ms-transition: height .25s, line-height .25s;
        -o-transition: height .25s, line-height .25s;
        -webkit-transition: height .25s, line-height .25s;
        transition: height .25s, line-height .25s;
        box-sizing: border-box;
		-moz-box-sizing: border-box;
	    -webkit-box-sizing: border-box;
	    border-top: 1px solid #eeeeee;
        }
      body:not(:target) #product-menu:target #back {
        display: block;
        position: relative; }
        body:not(:target) #product-menu:target #back a {
          background: transparent;
          border: 0;
          display: block;
          height: auto;
          line-height: 1;
          position: absolute;
          top: -106em;
          bottom: -101em;
          left: 0;
          right: 0;
          text-indent: -999em;
          z-index: 0; }

#product-menu {
	margin: 0;
	outline: 0;
}
#product-menu a {
 	display: block;
    text-decoration: underline;
   }
#product-menu ul {
 	margin: 0;
 	padding: 0;
   }
#product-menu a:hover, #product-menu a:focus {
} 
        
/* -- css sideMenuList  ----------------------------------------------------------------------------------- */
#sideMenuList {
	display: none;
}
/* -- css mainContent  ----------------------------------------------------------------------------------- */
 
#cart {
	padding: 5px; 
	overflow: hidden;
	-moz-box-shadow: 0px 0px 10px #191919;
	-webkit-box-shadow: 0px 0px 10px #191919;
	box-shadow: 0px 0px 10px #191919;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	border-radius: 10px;
	margin: 10px;
}
#cart img {
	max-width: 100%;
}
#cart img.main-img {
	display: none;
}
#cart .Title, #cart #BreadCrumbs, #cart #ctl00_MainArea_lblBreadCrumbs, #cart #ctl00_MainArea_rptPageContent_ctl00_lblTitle {
	clear: both;
	display: block;
	font-size: 18px;
	margin-bottom: 5px;
	padding: 3px 0 3px 0;
	text-transform: uppercase;
	font-weight: bold;
	text-shadow: 1px 1px 0px #aaaaaa;
}
#cart .PageTitle {
	font-weight: bold;
	text-decoration: none;
}
#cart .SubTitle {
	font-weight: bold;
	padding-top: 15px;
	display: block;
}
#cart .YourPrice {
	font-size: 19px;
	font-weight: bold;
}
#cart .Title #ctl00_MainArea_rptPageContent_ctl00_lblTitle {
	display: inline;
	border: none;
}
/* -- css products subcategories ----------------------------------------------------------------------------------- */
#subCatList {
	
}
#ctl00_MainArea_lblSubCategories {
	display: block;
	clear: both;
	padding-bottom: 5px;
}
#ctl00_MainArea_lblSubCategories br {
	display: none;
}
#ctl00_MainArea_lblSubCategories, #ctl00_MainArea_lblProducts {
	display: block;
	clear: both;
	margin: 10px 0;
	overflow: hidden;
	float: left;
	width: 100%;
	border-bottom: 1px solid black;
	padding-bottom: 5px;
}
#ctl00_MainArea_lblProducts br {
	display: none;
}
.subCatItem {
	-moz-box-shadow:    0px 0px 4px #222;
	-webkit-box-shadow: 0px 0px 4px #222;
	box-shadow:         0px 0px 4px #222;
    width: 160px;
    height: 170px;
    text-align: center;
    float: left;
    margin: 10px;
}
.subCatItem a {
	text-decoration: none;
	font-size: 12px;
}
.subCatItem a:hover {
}
/* -- css products sorting ----------------------------------------------------------------------------------- */
#ctl00_MainArea_pnlProductSort {
	float: left;
	display: block;
	width: 100%;
	padding: 10px;
	margin-bottom: 10px;
	font-size: 11px;
	text-align: center;
}
#ctl00_MainArea_pnlProductSort select {
	font-size: 11px;
}
#ctl00_MainArea_imgButtonGrid, #ctl00_MainArea_imgButtonList {
	display: none;
}
#topProdButtons, #bottomProdButtons {
	clear: both;
	text-align: center;
	margin: 10px;
}
#topProdButtons input, #bottomProdButtons input {
	display: inline;
}

/* -- css products grid ----------------------------------------------------------------------------------- */
#Products {
	clear: both;
	overflow: hidden;
}
.gridProd {
	display: block;
	margin: 5px;
    font-size: 12px;
    min-height: 374px;
    position: relative;
    text-align: center;
    border: 1px solid #e4e4e4;
    -moz-border-radius: 8px;
	-webkit-border-radius: 8px;
	border-radius: 8px;
	overflow: hidden;
}
.gridProd.Featured {
	min-height: 275px;
}
.gridProd .prodAddToCart {
	position: absolute;
	bottom: 0;
	width: 100% !important ;
	text-align: center;
    height: 36px;
    cursor: pointer;
    left: 0;
    font-size: 19px;
    text-shadow: -1px -1px 0px black;
    font-weight: bold;
}
.gridProd .prodAddToCart:hover, .gridProd.Featured .prodAddToCart:hover {
	text-shadow: 1px 1px 0px #ffffcb;
}
.gridProd br {
	display: none;
}
.gridProd > a:first-of-type, .gridProdImage > a {
	display: block;
	text-align: center;
}
.gridProd img {
	margin: 5px;
}
.gridProd .YourPrice {
	display: block;
	font-weight: bold;
	font-size: 13px;
	padding: 3px 0 40px 5px;
	text-align: center;
	text-shadow: 1px 1px 0px #e1e1e1;
}
.prodName {
	display: table-cell !important;
	height: 54px;
	line-height: 13px;
	font-weight: bold;
	padding: 2px 5px;
	text-align: center;
	text-decoration: none;
	vertical-align: middle;
	width: 10%;
	text-shadow: 1px 1px 0px #e1e1e1;
}
.prodItemNumName {
	clear: left;
	font-weight: bold;
	text-align: left;
}
.prodItemNum {
	clear: right;
	text-align: left;
	font-size: 10px;
}
.prodStockStatus {
	display: block;
	padding: 5px;
	height: 18px;
	overflow: hidden;
	text-align: center;
	margin-top: 5px;
}
.prodStockStatus br {
	display: block;
}
.prodManfName {
	display: block;
	padding: 5px;
	font-weight: bold;
	text-align: center;
}
.prodManfText {
	display: block;
	padding: 5px;
	overflow: hidden;
	height: 19px;
	text-align: center;
}
.prodShortDesc {
	display: none;
}
.gridProd input {
	border: 0;
	margin: 0;
	padding: 0;
}




/* -- css product details ----------------------------------------------------------------------------------- */
#prodDetail {
	font-size: 12px;
}
#prodMainImage {
	width: 100%;
}
#prodMainImage a#ctl00_MainArea_hlFullSizeImage {
	width: 100%;

}
#prodMainImage a#ctl00_MainArea_hlFullSizeImage img {
	float: left;
	clear: both;
}
#prodMainImage a#ctl00_MainArea_hlFullSizeImage img:first-child {
	width: 100%;
}
#ctl00_MainArea_imgMain {
	

}
#prodContent {
	
}
#prodContent #ctl00_MainArea_lblBreadCrumbs {
	display: inline;
	border: none;
}

#prodDetail #prodContent #ctl00_MainArea_lblTitle {
	font-weight: bold;
	font-size: 15px;
	padding-bottom: 5px;
	margin-bottom: 5px;
	border-bottom: 1px dotted black;
}
#ctl00_MainArea_pnlFeatures {
	overflow: hidden;
	width: 100%;
}
#ctl00_MainArea_pnlFeatures ul {
	padding-left: 20px;
}
#ctl00_MainArea_lblTitle {
	display: block;
}
#ctl00_MainArea_pnlReviewTop {
	padding: 10px 0;
}
#ctl00_MainArea_pnlSocialNetwork {
	padding: 10px 0 3px 0;
	overflow: hidden;
}

#ctl00_MainArea_btnAddToWishList, #ctl00_MainArea_btnEmailToFriend {
	margin: 2px 10px 0 0;
	width: 100px;
	text-align: center;
	cursor: pointer;
	display: block;
}
/* -- css product details options ------------------------- */
#ctl00_MainArea_pnlOptions {
	float: left;
	width: 100%;
	padding-top: 5px;
	border-top: 1px dotted black;
	margin-top: 15px;
}
#ctl00_MainArea_pnlOptions .SubTitle {
	text-align: right;
	border-top: 1px dotted black;
	margin-top: 5px;
	padding-top: 5px;
}
#ctl00_MainArea_pnlOptions br {
	display: none;
}
#ctl00_MainArea_pnlOptions .YourPrice {
	display: block;
	text-align: right;
}
#ctl00_MainArea_pnlOptions input {
	border: 0;
	margin: 0;
	padding: 0;
}
#ctl00_MainArea_pnlOptions #ctl00_MainArea_btnAddGroupItem {
	width: 100% !important;
	text-align: center;
    height: 36px;
    cursor: pointer;
    font-size: 14px;
    margin: 10px 0;
} 
#ctl00_MainArea_pnlOptions #ctl00_MainArea_lblItem {
	display: block;
	text-align: center;
	margin: 5px;
	font-weight: 11px;
	font-weight: bold;
	font-style: italic;
}
#ctl00_MainArea_pnlOptions #ctl00_MainArea_lblItemStockStatus {
	display: block;
	text-align: center;
	font-weight: 11px;
	font-weight: bold;
	font-style: italic;
}
/* -- css product details no options ------------------------- */

#ctl00_MainArea_pnlNoOptions {
	width: 100%;
}
#ctl00_MainArea_pnlNoOptions .SubTitle {
	text-align: left;
	border-top: 1px dotted black;
	margin-top: 10px;
	padding-top: 5px;
}
#ctl00_MainArea_pnlNoOptions br {
	display: none;
}
#ctl00_MainArea_pnlNoOptions .YourPrice {
	display: block;
	text-align: left;
}
#ctl00_MainArea_pnlNoOptions input {
	border: 0;
	margin: 0;
	padding: 0;
}
#ctl00_MainArea_pnlNoOptions #ctl00_MainArea_txtQuantityOrdered_wrapper input {
	border: 1px solid black;
	padding: 3px;
}
#ctl00_MainArea_pnlNoOptions #ctl00_MainArea_btnAdd {
	width: 100% !important;
	text-align: center;
    height: 36px;
    cursor: pointer;
    font-size: 19px;
    margin: 10px 0;
    text-shadow: -1px -1px 0px black;
}
#ctl00_MainArea_pnlNoOptions #ctl00_MainArea_btnAdd:hover {
}

#ctl00_MainArea_pnlNoOptions #ctl00_MainArea_lblItem {
	display: block;
	text-align: center;
	margin: 5px;
	font-weight: 11px;
	font-weight: bold;
	font-style: italic;
}
#ctl00_MainArea_pnlNoOptions #ctl00_MainArea_lblItemStockStatus {
	display: block;
	text-align: center;
	font-weight: 11px;
	font-weight: bold;
	font-style: italic;
}
/* -- css product details desc ------------------------- */

#ctl00_MainArea_pnlExtendedDesc {
	width: 100%;
	border-top: 1px solid black;
	margin: 20px 0 10px 0;
	padding: 5px 0;
	font-size: 13px;
}
#ctl00_MainArea_pnlExtendedDesc strong {
	font-weight: bold;
}
#ctl00_MainArea_pnlExtendedDesc br {
	display: none;
}
#ctl00_MainArea_pnlExtendedDesc ul {
	padding: 10px 0 0 20px;
}
#ctl00_MainArea_pnlExtendedDesc ul li {
	padding-bottom: 5px;
}
#ctl00_MainArea_pnlExtendedDesc img {
	max-width: 100%;
}
#ctl00_MainArea_pnlExtendedDesc iframe {
	width: 100%;
}
#ctl00_MainArea_pnlRequiredShippingMethodName {
	
}
#ctl00_MainArea_pnlReviews {
	display: block;
	float: left;
	width: 97%;
	border-top: 1px solid black;
	padding: 5px;
	border-bottom: 1px dotted black;
	margin-top: 10px;
}
#ctl00_MainArea_pnlRelated {
	float: left;
}
#prodSpecs {
	float: left;
}
#prodSpecs #ctl00_MainArea_lblspecShipWeight,
#prodSpecs #ctl00_MainArea_lblspecRequireMethod,
#prodSpecs #ctl00_MainArea_lblspecManfTitle {
	font-weight: bold;
}
/* -- css recent and related ----------------------------------------------------------------------------------- */
#recentItemList, #relatedItemList {
	float: left;
	clear: both;
	width: 100%;
}
.recentItem, .relatedItem {
	display: block;
	margin: 5px;
    font-size: 12px;
    min-height: 121px;
    position: relative;
    text-align: center;
	border: 1px solid #e4e4e4;
	-moz-border-radius: 8px;
	-webkit-border-radius: 8px;
	border-radius: 8px;
	overflow: hidden;
}
.recentItem br, .relatedItem br {
	display: none;
}
.prodRecentProductsTitle, .prodRelatedProductsTitle {
	display: block;
	width: 100%;
	font-weight: bold;
	font-size: 11px;
	overflow: hidden;
	font-style: italic;
	margin-bottom: 10px;
}
.recentItem a, .relatedItem a {
	float: left;
}
.recentItem a img, .relatedItem a img {
	padding: 5px;
}
.recentItem a.prodName, .relatedItem a.prodName {
	height: 65px;
	line-height: 13px;
	font-weight: bold;
	padding: 20px 5px 0 5px;
	text-align: center;
	text-decoration: none;
	vertical-align: middle;
	width: 50%;
}
.relatedItem .YourPrice, .recentItem .YourPrice {
	float: left;
	font-weight: bold;
	padding: 30px 0 0 10px;
}
#recentItemList input, #relatedItemList input {
	border: 0;
	margin: 0;
	padding: 0;
}
#recentItemList .prodAddToCart, #relatedItemList .prodAddToCart {
	position: absolute;
	bottom: 0;
	width: 100% !important;
	text-align: center;
    height: 36px;
    cursor: pointer;
    left: 0;
    font-size: 19px;
}
#recentItemList .prodAddToCart:hover, #relatedItemList .prodAddToCart:hover {
}
#recentItemList input:hover, #relatedItemList input:hover {
}

#recentItemList .SmallText, #relatedItemList .SmallText {
	display: block;
	font-weight: bold;
	padding: 3px 0 0 5px;
}

/* -- css login page ----------------------------------------------------------------------------------- */
#loginMainArea, #getAccountByEmail, #getAccountByCust {
	border: 1px solid #e4e4e4;
	-moz-border-radius: 8px;
	-webkit-border-radius: 8px;
	border-radius: 8px;
	overflow: hidden;
    padding: 10px;
    position: relative;
    font-size: 13px;
    font-style: italic;
}
#loginMainArea{
	height: 190px;
	margin: 10px;
}
#getAccountByEmail, #getAccountByCust {
	height: 115px;
} 
#getAccountByEmail {
	margin: 10px;
}
#getAccountByCust {
	margin: 0px 10px 10px 10px;
}
#loginMainArea input, #getAccount input {
	margin-bottom: 5px;
	width: 100%;
}
#loginMainArea .loginTitle, #getAccount .loginTitle {
	font-weight: bold;
	font-style: normal;
	margin-bottom: 5px;
	display: block;
	border-bottom: 1px dotted black;
	text-shadow: 1px 1px 0px #e1e1e1;
}
#loginMainArea .loginText, #getAccount .loginText {
	display: block;
	padding-bottom: 2px;
}
#loginMainArea #ctl00_MainArea_btnLogin, #getAccount .loginRetrieveBtn {
	border: 0;
	margin: 0;
	padding: 0;
	position: absolute;
	bottom: 0;
	width: 100% !important ;
	text-align: center;
    height: 30px;
    cursor: pointer;
    left: 0;
    font-weight: bold;
    font-size: 13px;
    text-shadow: -1px -1px 0px black;
}
#loginMainArea #ctl00_MainArea_btnLogin:hover,  #getAccount .loginRetrieveBtn:hover {
}
#getAccount input {
	
}
/* -- css shopping cart ----------------------------------------------------------------------------------- */
#ctl00_MainArea_rapCart {
	
}
.cartButtons {
	display: block;
	margin: 10px 0;
	text-align: right;
}
.cartButtons input {
	padding: 8px;
	display: inline;
}
.CartProd {
	margin: 5px 0;
	position: relative;
}
.Red {
	color: red !important;
	font-size: 12px;
}
.CartProd a img {
	float: left;
	margin: 10px;
}
.CartProd a.cartItemName, .CartProd .cartItemNumber, .CartProd .cartStockStatus, .CartProd .cartQty {
	display: block;
	overflow: hidden;
	font-size: 12px;
	padding: 5px;
}
.CartProd .cartStockStatus {
	font-size: 11px;
}
.CartProd a.cartItemName {
	text-decoration: none;
	font-weight: bold;
	padding: 5px 0;
	margin-bottom: 5px;
	border-bottom: 1px solid black;
}
.CartProd a.cartItemName:hover {
}
.cartStockStatus {
	margin: 5px 0;
	padding: 5px 10px;
}
.CartProd .cartQty .riSingle {
	
}
.CartProd a:first-child {
	min-height: 190px;
	height: 160px;
	margin-right: 10px;
	float: left;
	border-right: 1px solid black;
}  

.CartProd .cartItemNumber .prodItemNumName {
	padding:0;
}

.CartProd .cartRemove {
	font-size: 12px;
	font-style: italic;
	float: right;
	padding-top: 5px;
	padding: 5px 10px;
}
.CartProd .cartRemove:hover {
}
#Products .CartProd .YourPrice {
	font-size: 15px;
	padding-top: 2px;
	float: left;
}
#cartTotals {
	margin-top: 20px;
    font-size: 12px;
    overflow: hidden;
}
.cartStockTitle, .cartBackOrderTitle, .cartSubTotalTitle, .cartShippingText {
	float: left;
	display: inline-block;
	font-weight: bold;
	width: 68%;
	font-style: italic;
	vertical-align: middle;
	padding: 5px 0 5px 2%;
}
.cartStockText, .cartBackOrderText, .cartSubTotalText, #ctl00_MainArea_lbEstimateShipping {
	float: right;
	display: inline-block;
	width: 30%;
	text-align: center;
	padding: 5px 0;
	
}
.cartMinOrderFeeTitle, .cartMinOrderFeeText {
	padding: 0;
}
.cartStockTitle, .cartStockText, .cartShippingText, #ctl00_MainArea_lbEstimateShipping {
}
a#ctl00_MainArea_lbEstimateShipping {
	-webkit-box-sizing: border-box; /* Safari/Chrome, other WebKit */
	-moz-box-sizing: border-box;    /* Firefox, other Gecko */
	box-sizing: border-box;         /* Opera/IE 8+ */
}
.cartSubTotalText {
	font-weight: bold;
}
/* -- css register ----------------------------------------------------------------------------------- */
#ctl00_MainArea_pnlNewAccountForm {
	border: 1px solid #e4e4e4;
	-moz-border-radius: 8px;
	-webkit-border-radius: 8px;
	border-radius: 8px;
	overflow: hidden;
    padding: 10px 10px 50px 10px;
    margin: 10px;
    font-size: 12px;
    position: relative;
    overflow: hidden;
}
#ctl00_MainArea_pnlNewAccountForm input, #ctl00_MainArea_rpvPrimaryContact input, #ctl00_MainArea_SimpleContactControlBilling_pnlContact input {
	display: block;
	width: 95% !important;
}

#ctl00_MainArea_rpvPrimaryContact input#ctl00_MainArea_SimpleContactControlPrimary_ibAddressStandardizationHlp {
	width: auto !important;
}
#ContactFormExt input {
	float: left;
	width: 50px !important;
}
#frmNewAccount1, #frmNewAccount2, #frmNewAccount3, #frmNewAccount4, #frmNewAccount5 {
	font-weight: bold;
	padding: 2px 0; 
}
#ctl00_MainArea_lblInstruction0, #ctl00_MainArea_lblInstruction5 {
	font-size: 14px;
	display: block;
}
#ctl00_MainArea_lblInstruction0 {
	padding-bottom: 10px;
}
#ctl00_MainArea_lblInstruction5 {
	font-weight: normal;
	padding-top: 5px;
	border-top: 1px solid #6c6c6c;
	margin-top: 15px;
}
#ContactForm1, #ContactForm2, #ContactForm3, #ContactForm4, #ContactForm5, #ContactForm6, #ContactForm7, #ContactForm8, #ContactForm9, #ContactForm10 {
	padding: 2px 0;
}
#ctl00_MainArea_SimpleContactControl_lblAddressRequired {
	float: left;	
}
#ctl00_MainArea_SimpleContactControl_lblAddress {
	display: block;
}
#ctl00_MainArea_SimpleContactControl_pnlContact {
	border: 1px dotted #6c6c6c;
    padding: 10px;
    margin: 5px 0 10px 0;
}
#ContactForm10 input#ctl00_MainArea_SimpleContactControl_txtPrimaryPhoneExt {
	width: 20% !important;
}
#ctl00_MainArea_SimpleContactControl_pnlContact span {
	
}
#ctl00_MainArea_SimpleContactControl_pnlContact span.clsRequired {
	float: left;
}
#ctl00_MainArea_pnlNewAccountForm input#ctl00_MainArea_btnFinish {
	position: absolute;
	bottom: 0;
	width: 100% !important;
	text-align: center;
    height: 36px;
    cursor: pointer;
    left: 0;
    font-size: 19px;
    border: none;
    font-weight: bold;
    text-shadow: -1px -1px 0px black;
}
#ctl00_MainArea_pnlNewAccountForm input#ctl00_MainArea_btnFinish:hover {
}
/* -- css checkout  ----------------------------------------------------------------------------------- */
#checkoutMain {
	padding: 10px;
	overflow: hidden;
}
#checkoutCol1 {
	display: block;
}
#checkoutCol1 h2 {
	font-weight: bold;
	font-size: 18px;
	border-bottom: 1px solid #333;
	text-shadow: 1px 1px 0px white;
	padding-bottom: 2px;
}
#checkoutCol2 {
	display: block;
	padding: 10px;
	border-top: 1px dashed #ccc;
}
#checkoutCol2 ul li, #checkoutShipmentTitle, #checkoutShipmentCart, #checkoutButtons {
}
#checkoutCol2 ul {
	padding: 10px;
}
#checkoutButtons input {
	cursor: pointer;
	padding: 10px 0;
	text-decoration: none;
	font-size: 13px;
	margin: 5px 0;
	border: none;
	display: block;
	width: 100%;
	text-align: center;	
}
#checkoutButtons input:hover {
	
}
#ctl00_MainArea_rptShipments_ctl00_lblShipmentHeader {
	font-weight: bold;
	font-style: italic;
}
#checkoutCol1 .checkoutContact {
	display: block;
    border: 1px solid #ddd;
    padding: 10px;
    margin: 10px 0;
}
#checkoutCol1 .checkoutContact span.CheckoutInfo {
	font-style: italic;
}
#ctl00_MainArea_pnlBillingInfo, #ctl00_MainArea_pnlShippingInfo {
	border: 1px dotted #bbb;
    margin-top: 10px;
}
#ctl00_MainArea_pnlBillingInfo h2, #ctl00_MainArea_pnlShippingInfo h2, #ctl00_MainArea_pnlBillingInfo ul li, #ctl00_MainArea_pnlShippingInfo ul li {
	padding-left: 5px;
}
#ctl00_MainArea_pnlBillingInfo ul li, #ctl00_MainArea_pnlShippingInfo ul li {
	font-size: 12px;
	font-weight: bold;
}
#ctl00_MainArea_pnlBillingInfo ul #ctl00_MainArea_pnlBillingAddressValidation li {
	font-weight: normal;
	text-align: center;
	font-style: italic;
}
#ctl00_MainArea_pnlBillingInfo ul #ctl00_MainArea_pnlBillingAddressValidation li input {
	width: 97% !important;
	text-align: center;
	padding: 8px 0;
}
#checkoutCol1 .checkoutItem {
	display: block;
	clear: both;
    border: 1px solid #ddd;
    margin: 10px 0;
}
#checkoutCol1 .checkoutItem p {
	padding: 2px 10px; 
}
#checkoutCol1 .checkoutItem h2 {
	padding-left: 5px;
}
#checkoutCol1 .checkoutItem {
	font-size: 12px;
}
#ctl00_MainArea_pnlSingleShippingMethod {
	padding: 10px;
}
.checkoutItem textarea#ctl00_MainArea_txtComments {
	padding: 8px;
	margin-bottom: 10px;
	font-size: 12px;
	border: 1px dotted #ccc;
	-moz-box-shadow:    inset 0 0 6px #666;
	-webkit-box-shadow: inset 0 0 6px #666;
	box-shadow:         inset 0 0 6px #666;
	text-shadow: 1px 1px 0px white;
}
#ctl00_MainArea_txtComments_wrapper {
	margin: 0px 3%;
	width: 94% !important;
}
/* -- css privacy ----------------------------------------------------------------------------------- */
#ctl00_MainArea_rptPageContent_ctl00_lblText .SubTitle {
	padding: 5px;
}
#ctl00_MainArea_rptPageContent_ctl00_lblText br {
	display: none;
}
#ctl00_MainArea_rptPageContent_ctl00_lblText ul {
	padding: 10px;
}
#ctl00_MainArea_rptPageContent_ctl00_lblText p {
	padding: 0 10px;
}

/* -- css account ----------------------------------------------------------------------------------- */
#ctl00_MainArea_rmpAccount, #wishListMain {
	padding-top: 10px;
}
#ctl00_MainArea_rmpAccount .bold {
	font-weight: bold;
}
#accountButtons {
	overflow: hidden;
}
#accountButtons a, #accountMenu a, .accountReportListItem a, #ctl00_MainArea_rmpAccount a.accountBackLink, #wishListMain a.accountBackLink {
	-webkit-border-radius: 5px; 
	-moz-border-radius: 5px; 
    border-radius: 5px;
    padding: 5px 10px;
    text-shadow: -1px -1px 0px black;
    text-decoration: none;
    font-size: 12px;
    font-weight: bold;  
    margin: 10px 10px 10px 0;
    float: left;
}
#accountButtons a:hover, #accountMenu a:hover, #ctl00_MainArea_rmpAccount a.accountBackLink:hover, #wishListMain a.accountBackLink:hover, #accountReportList .accountReportListItem a:hover {
	text-shadow: 1px 1px 0px #ffffcb;
}
#accountMenu, #accountReportList {
	border: 1px solid #353535;
	margin: 10px;
	-webkit-border-radius: 8px; 
	-moz-border-radius: 8px; 
    border-radius: 8px;
    overflow: hidden;
}
#accountMenu p {
	float: left;
	margin: 15px 0 0 10px;
}
.accountReportListItem p {
	float: left;
	width: 690px;
	margin: 0;
}
#accountReportList .accountReportListItem:first-child p {
	margin: 9px 0 0;
}

#accountMenuName, #accountMenuOrders, #accountMenuPayments, #accountMenuService, #accountMenuWishlist, #accountMenuReports, .accountReportListItem {
	padding: 5px 10px;
	font-size: 12px;
	overflow: hidden;
}
#accountMenuName a, #accountMenuOrders a, #accountMenuPayments a, #accountMenuService a, #accountMenuWishlist a, #accountMenuReports a, .accountReportListItem a {
	width: 140px;
	text-align: center;
}
#accountMenuOrders, #accountMenuService, #accountMenuReports, #accountReportList .accountReportListItem:last-child {
}

#ctl00_MainArea_rmpAccount h2 {
	font-size: 20px;
	font-weight: bold;
	clear: left;
	padding-top: 5px;
	border-bottom: 1px solid #727272;
	text-shadow: 1px 1px 0px white;
	padding-bottom: 2px;

}
#wishListMain span {
	float: left;
	clear: both;
	margin-top: 10px;
	
}
#accountTab ul {
	padding-left: 20px;
}
#ctl00_MainArea_rmpContacts {
	border: 1px solid #777;
	padding: 10px;
	border-radius: 10px;
}
#accountTab > input {
	padding: 8px;
	margin: 10px 0;
}
#accountTab #frmNewAccount5 {
	padding: 0;
}
#accountTabResetPassword .accountResetPassword {
	font-weight: bold;
	font-style: italic;
	display: block;
}
#accountTabResetPassword .accountResetPassword input {
	display: block;
}
#accountTabResetPassword .accountResetPassword input#ctl00_MainArea_btnChange, #accountTabResetPassword .accountResetPassword input#ctl00_MainArea_btnCancel {
	width: 156px;
	text-align: center;
	padding: 8px 0;
	margin: 3px 0;
}
#accountTab .accountCreditCard {
	padding: 5px;
	border: 1px solid #ddd;
	margin: 10px;
	-webkit-border-radius: 8px; 
	-moz-border-radius: 8px; 
    border-radius: 8px;
}

/* -- css footer  ----------------------------------------------------------------------------------- */

footer {
	height: 100px;
	clear: both;
	padding: 10px 10px 10px;
}
.copy {
	text-align: center;
	font-size: 10px;
	clear: both;
}
.copy a {
	text-decoration: underline;
}
#footer-menu li a:hover {
}
.copy a:hover {
}

/* -- css social ----------------------------------------------------------------------------------- */
#social {
	float: right;
	margin-right: 10px;
}
#social ul li {
	list-style: none;
	float: left;
}
/* -- css footer menu ----------------------------------------------------------------------------------- */
#footer-menu {
	margin: 0 auto;
	overflow: hidden;
	text-align: center;
	margin-bottom: 10px;
}
#footer-menu ul {
	text-align: center;
}

#footer-menu li {
	list-style: none;
	display: inline;
	padding: 10px 5px 0 0;
	text-align: center;
}
#footer-menu li a {
}





